var question = new Array('Identifica las técnicas que se requieren para mejorar la organización.','De acuerdo con la información proporcionada, identifica los principios de organización que se requieren aplicar para mejorar la estructura.','Elige las funciones que le corresponden al director general.','Elige las funciones que le corresponden al gerente de finanzas.','Identifica las funciones que corresponden al gerente de operaciones','Identifica las funciones del gerente de sistemas.','Identifica las funciones del Gerente de Mercadotecnia.','Identifica las técnicas necesarias para reorganizar la empresa.','Identifica el orden de las etapas para realizar la mejora organizacional.','Las ventas de servicios implican que cada vendedor atienda al cliente, solicite el producto al área de sistemas, facture y cobre, lo que ocasiona múltiples pérdidas de tiempo, clientes y materiales. Identifique las técnicas para la mejora del proceso.','La aplicación de la técnica del cuadro de distribución de actividades servirá para:');
var answers = new Array('a)	Empowerment.','b) Análisis financiero.','c)	Análisis y mejora de procesos.','d)	Descripción de puestos.');
var answers2 = new Array('a) Flexibilidad.','b)	Unidad de mando.','c) Cuantificación.','d) Especialización.');
var answers3 = new Array('a) Supervisa el correcto funcionamiento de la planta.','b) Toma de decisiones estratégicas para la gestión de la empresa.','c) Dirige las áreas funcionales de la organización.','d) Resuelve posibles dudas de los clientes.');
var answers4 = new Array('a) Elabora estados financieros supervisando el correcto registro en libros de todas las operaciones de la empresa.','b) Supervisa la elaboración de nóminas y verifica que se realicen las deducciones que estipula la ley.','c) Registra movimientos de ingresos y egresos de la empresa y sus sucursales para la elaboración de estados financieros y su consolidación.','d) Supervisa las declaraciones fiscales.');
var answers5 = new Array('a) Optimizar el uso en software y hardware.','b) Supervisa el correcto funcionamiento de los procesos para la producción de los servicios de la empresa.','c)	Implementa programas de mantenimiento del equipo de cómputo.','d) Dirige la planeación y el control de producción y el logro de estándares de calidad.');
var answers6 = new Array('a) Selecciona personal.','b) Supervisa el almacén.','c) Implementa programas de mantenimiento del equipo de cómputo.','d) Optimiza el uso del software y hardware.');
var answers7 = new Array('a) Atiende a los clientes y levanta pedidos.','b)	Vigila el oportuno y correcto funcionamiento del área bajo su cargo.','c) Participa en la elaboración de inventarios físicos.','d) Coordina y supervisa al personal para el logro de las metas de ventas.');
var answers8 = new Array('a) Reingeniería.','b) Análisis de procesos.','c) Estados financieros.','d) Multinivel.');
var answers9 = new Array('a) 3, 2, 4, 5, 1.','b) 1, 2, 3, 4, 5.','c) 3, 4, 2, 5, 1.','d) 4, 5, 2, 3, 1.');
var answers10 = new Array('a) 1, 2.','b) 2, 5.','c) 3, 5.','d) 3, 4.');
var answers11 = new Array('a) Reducir tiempos ociosos.','b) Eliminar duplicidades.','c) Elaborar análisis financieros.','d) Realizar una investigación de mercados.');
var contador = 0; 
var contador2 = 1;
var contador3 = 2;
var contador4 = 1; 
var money = 0; 
var moneymaking = 0;
var forfeiture = 0;
var correctAnswers = 0; 
var dataWeb = new Array();
var indexS = 1;
var indexS2 = 3;
$(document).ready(function () {
	$('.container').hide();
	$('.results').hide();
	$('#mitad').click(function (argument) {
		$('.modal').css({'opacity' :  1, 'pointer-events' : 'auto'});
		$('.modal .modal-container').css('transform', 'scale(1)');	
		$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});
	});
	$('#close').click(function () {
		$('.modal .modal-container').css('transform', 'scale(0.8)');
		$('.modal').css({'opacity' :  0, 'pointer-events' : 'none'});
		$('#mitad').css({'transition' : 'all .3s ease', 'transform' : 'translate(0px)'});
	});
	$('#close2').click(function () {
		$('.modal .modal-container').css('transform', 'scale(0.8)');
		$('.modal').css({'opacity' :  0, 'pointer-events' : 'none'});
		$('#mitad').css({'transition' : 'all .3s ease', 'transform' : 'translate(0px)'});
	});
	for (var i=2; i<=3; i++) {
		$('#slider'+i).hide();
	}
	$('#next1').click(function () {
		if (indexS2 == 1){
			$('#slider3').hide();
			$('#slider3').prev('#slider2').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 2) {
			$('#slider2').hide();
			$('#slider2').prev('#slider1').fadeIn(1500);
			indexS2++
			indexS--
		}
	});
	$('#next2').click(function () {
		// $('#sliderr'+indexS).hide().next('.sliderrs').fadeIn(1500);
		// indexS++
		if (indexS == 1) {
			$('#slider1').hide();
			$('#slider1').next('#slider2').fadeIn(1500);
			indexS++
			indexS2--	
		} else if (indexS == 2){
			$('#slider2').hide();
			$('#slider2').next('#slider3').fadeIn(1500);
			indexS++
			indexS2--
		} 
	});
	$('#next').click(agregaContenido);
	$('.ca').click(cambiarPregunta);
	$('.cono div').timer({
    	duration: '60s',
    	format: '%M:%S',
    	callback: function() {
			cambiarPregunta(ca1);
		}
	});
	$('.cono div').timer('reset');	
	var ctx = document.getElementById("myChart").getContext("2d");
	Chart.defaults.global.defaultFontColor = 'rgb(1, 235, 239)';
	var chart = new Chart (ctx, {
		type : 'line',
		data: {
			labels : ['1','2','3','4','5','6','7','8','9','10','11'],
			datasets : [{
				label : 'Pregunta',
				data : dataWeb,
				background : 'rgba(0, 0, 0, 0);',
				borderColor : 'rgb(254, 177, 69)',
			}]
		},
		options: {
	        elements: {
	            line: {
	                tension: 0, // disables bezier curves
	            },
	        },
	        legend: {
          		display: false,
          		position: 'bottom',
          		labels: {	
	            	fontColor: 'rgb(254, 177, 69)'
	        	}
	        }
	    }
	});
});
function agregaContenido(e) {
	$('.instruccions').hide();
	$('.container').fadeIn(1500);
	$('.containerValue').append(money);
	$('.strong2').text(question[contador]);
	for (var i=0; i<4; i++) {
		$('#ca'+contador2+' p').text(answers[i]);	
		contador2++
	}
	$('#pager').append('<div class="itemPager"></div>');
	$('.bullet').text(contador4);
	$('.cono div').timer('reset');
	contador4++
	contador++
	contador2 = 1;
}

function cambiarPregunta(e) {
	if (contador == 1 ) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){ 
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<=4; i++) {
				$('#ca'+contador2+' p').text(answers2[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 2) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers3[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 3) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers4[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 4) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers5[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 5) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers6[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 6) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers7[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 7) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers8[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 8) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca2 || e.target == p2 || e.target == b) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			// $('.text2').css('font-size', '15px');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers9[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2').append('<ol><li>Implantación.</li><li>Sensibilización.</li><li>Compromiso de la dirección.</li><li>Diagnóstico.</li><li>Propuesta</li></ol>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 9) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers10[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('<li>Manual de bienvenida.</li><li>Organigrama.</li><li>Reingeniería.</li><li>Análisis y rediseño de procesos.</li><li>Instructivo.</li>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 10) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca4 || e.target == p4 || e.target == d) {
			if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.text2').css('padding', '20px');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers11[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 11) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca2 || e.target == p2 || e.target == b) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else { 
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		$('.cono div').timer('remove');
		if (correctAnswers >= 9) {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal2-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡FELIZIDADES!');
			$('#slider2F').hide();
		} else if (correctAnswers == 8) {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal2-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡VAYA!');
			$('#slider1G').hide();
			$('#slider2F').show();
			
		} else {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡VAYA!');
			$('#slider1G').hide();
			$('#slider2F').show();
			$('.datas').append('<div class="dataText"><span class="color">ESTUDIA NUEVAMENTE EL TEXTO Y MEJORA TUS RESULTADOS.</span></div>');
		}
		// alert(dataWeb);
		$('.containerValue').text(money);
		$('#pager').append('<div class="itemPager"></div>');
		$('.container').hide();
		$('#mitad').hide();
		$('.results').fadeIn(300);
		$('#dataText1').append(new Intl.NumberFormat().format(forfeiture));
		$('#dataText2').append(new Intl.NumberFormat().format(moneymaking));	
		$('#dataText3').append(new Intl.NumberFormat().format(forfeiture - moneymaking));
		$('#close1-1').click(function () {
			$('.modal2 .modal2-container2').css('transform', 'scale(0.8)');
			$('.modal2').css({'opacity' :  0, 'pointer-events' : 'none'});
		
		});
		$('.close2-2').click(function () {
			$('.modal2 .modal-container2').css('transform', 'scale(0.8)');
			$('.modal2').css({'opacity' :  0, 'pointer-events' : 'none'});
		});
		add();
	}  
}